
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 381px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 89px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 590px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 590px; min-height: 590px; }
#wb_element_instance15 { top: 6px; left: 0px; min-width: 510px; width: 510px; min-height: 54px; height: 54px; display: block; z-index: 572; }
#wb_element_instance15 > ul { display: block; }
#wb_element_instance15 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: center; }
#wb_element_instance15 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance15 li { margin: 10px 5px 10px 5px; }
#wb_element_instance15 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance15 li.active > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance16 { top: 30px; left: 10px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 394; }
#wb_element_instance17 { top: 30px; left: 920px; min-width: 92px; width: 92px; min-height: 48px; height: 48px; display: block; z-index: 393; }
#wb_element_instance17 img { width: 92px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 168px; height: 168px; display: block; z-index: 6654; }
#wb_element_instance19 { top: 98px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
